# Uses of Class
org.apache.avro.idl.IdlParser.NullableTypeContext

## Uses of IdlParser.NullableTypeContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.NullableTypeContext
Modifier and Type
Method
Description
`final IdlParser.NullableTypeContext`
IdlParser.`nullableType()`
`IdlParser.NullableTypeContext`
IdlParser.PlainTypeContext.`nullableType()`
Methods in org.apache.avro.idl with parameters of type IdlParser.NullableTypeContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterNullableType(IdlParser.NullableTypeContext ctx)`
Enter a parse tree produced by `IdlParser.nullableType()`.
`void`
IdlListener.`enterNullableType(IdlParser.NullableTypeContext ctx)`
Enter a parse tree produced by `IdlParser.nullableType()`.
`void`
IdlBaseListener.`exitNullableType(IdlParser.NullableTypeContext ctx)`
Exit a parse tree produced by `IdlParser.nullableType()`.
`void`
IdlListener.`exitNullableType(IdlParser.NullableTypeContext ctx)`
Exit a parse tree produced by `IdlParser.nullableType()`.